src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6e9b707ee2
src-git-full packages https://git.openwrt.org/feed/packages.git^66e3de36e
src-git-full luci https://git.openwrt.org/project/luci.git^87d64ee27
src-git-full routing https://git.openwrt.org/feed/routing.git^068a061
src-git-full telephony https://git.openwrt.org/feed/telephony.git^3eea28d
src-git-full freifunk https://github.com/freifunk/openwrt-packages.git^98e83ff54
